/*
 Theme Name:   Lara Debutantes
 Description:  A customised theme for Lara Debutantes based on the Chameleon theme by Elegant Themes
 Author:       Leanne Nelson
 Author URI:   http://tacitbusiness.com.au
 Template:     Chameleon
 Version:      1.0.0
*/

@import url("../Chameleon/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */

/*HEADER*/

#slogan {
	display: none;
}

/*BODY*/

#content p {
	font-size: 14px;
}

#breadcrumbs {
	display: none;
}

/*FEATURE SLIDER*/

.featured-description {
	position: absolute;
	width: 100%;
	height: 30px;
	top: 520px;
	left: 0px;
	background: url(images/featured-description.png);
	padding: 20px 0px 20px 0px;
	-webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px;
}

h2.featured-title, .featured-description p {
	padding: 0px 10px 0px 10px;
	text-align: center;
}
a.readmore {
	display: none;
}

/*QUOTE*/

#category-inner p {
	font-family: 'PT Sans', Arial, sans-serif !important;
}

/*FOOTER*/

.footer-widget {
	width: 33%;
	margin-right: 0px;
}

#text-2 .textwidget {
	font-family: 'Bentham', Arial, sans-serif !important;
	font-size: 1.8em;
}

#text-3 .textwidget, #text-4 .textwidget {
	font-size: 1.2em;
	line-height: 1.2em;
	width: 100%;
}

p#copyright {
	text-align: center;
	float: none;
	padding: 0px 0px 10px 0px;
}


/*RESPONSIVENESS*/

@media only screen and (max-width: 960px) and (min-width: 480px) {

/*FEATURE SLIDER*/

.featured-description {
	position: absolute;
	width: 100%;
	height: 30px !important;
	top: 390px !important;
	left: 0px;
	background: url(images/featured-description.png);
	padding: 20px 0px 20px 0px;
	-webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px;
}

h2.featured-title, .featured-description p {
	padding: 0px 10px 0px 10px;
}

#mobile_nav {
	margin-top: 20px;
}
}

@media only screen and (max-width: 479px) {

#mobile_nav {
	margin-top: 20px;
}
}